internal state of FileLoadDialog is just the string for the filename.

### Hierarchy

- SuiComponentAdapter
  - SuiMidiLoadAdapter

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SuiMidiLoadAdapter(view: SuiScoreViewOperations): SuiMidiLoadAdapter

- Overrides SuiComponentAdapter.constructor

  - Defined in src/ui/dialogs/fileDialogs.ts:150

  #### Parameters

  - ##### view: SuiScoreViewOperations

  #### Returns SuiMidiLoadAdapter

Generated using TypeDoc